.about-text {
  margin-top: -30px;
  font-size:1.1rem;
}
.about-quote {
  margin-top: -30px;
  margin-bottom: -30px;
}
.paging-info {
  text-align: right;
  color: #58b1e1;
  font-weight: 800;
  background:url('../images/_about/bg_dark_sm.gif') no-repeat 50% 50%;
	background-size:cover;
  line-height: 1;
  display: inline-block;
  padding: 10px;
  margin-right: 8px;
}
@media (min-width: 768px){
  .about-text {
    margin-top: 4px;
    font-size:.91rem;
  }
  .about-quote {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 992px){
  .about-text {
    margin-top: 0;
    font-size:1.18rem;
  }
}
@media (min-width: 1200px){
  .about-text {
    font-size:1.375rem;
  }
}

@media (max-width: 425px){
  #music-player {
      padding:0;
  }
}
/* #music-player .fa > b {
    font-family:proxima-nova, sans-serif;
	font-size:18px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 0 6px;
} */
#playlist {
    display: flex;
}
/* @media (min-width: 992px){
    #playlist {
        font-size:1em;
        max-width: 850px;
        margin: auto;
    }
} */
#music-player button {
    text-decoration: none;
    color: #fedd00;
    font-weight: bold;
    background: none;
    border: none;
    padding:3px 0;
    text-transform: uppercase;
    display: inline-block;
    outline: none;
    line-height: 1;
}
#music-player button:hover, #music-player button:hover span, #music-player .active, #music-player .active span {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}
#songtext {
  margin-left: 16px;
}
#music-player a {
  text-transform: none;
  font-size: .7em;
  font-family: 'Proxima Nova W01', sans-serif;
  font-weight: bold;
  /* float: left; */
}
.prod-bar h3 {
  font-size: 1.2em;
}
@media (max-width:991px) {
  #playlist {
      display: inline-block;
  }
  #music-player button {
    display: block;
  }
}

/* LATEST NEWS */
#latest-news {
    font-weight: bold;
    text-align: center;
    line-height:1.3;
}
#latest-news a {
    text-decoration: none;
    color: #ffffff;
/*
	color:#b5e1f9;
	font-size:15px;
*/
}
#latest-news .news-img {
    background: center center no-repeat;
    background-size: cover;
    max-width: 364px;
}
.news-item img {
  margin-bottom:15px;
}

#latest-news .n-logo {
    margin-top: 10px;
}
#latest-news .slick-dots {
    width: 98%;
		overflow: hidden;
		height: 25px;
}
#latest-news .slick-dots li.slick-active a {
    color: #fedd00 !important;
}
#latest-news .slick-next, #latest-news .slick-prev {
    top: 35%;
    transform: translateY(-35%);
    -webkit-transform: translateY(-35%);
}
#latest-news .news-item {
    padding-left: 8px;
    padding-right: 8px;
}
@media (max-width:480px) {
  #latest-news .slick-slide > div:first-child {
      padding-bottom: 20px;
  }
}
@media (max-width:767px) {
  #latest-news {
  	line-height:1.2
  }
  #latest-news > div > div > div > div {
    padding-bottom: 7px;
  }
  #latest-news .slick-next, #latest-news .slick-prev {
    top: 44%;
    transform: translateY(-44%);
    -webkit-transform: translateY(-44%);
  }
}
@media (min-width:992px) {
  #latest-news {
      line-height:1.1
  }
  #latest-news a {
  	font-size:14.5px;
  }
}
@media (min-width:1200px) {
  #latest-news a {
  	font-size:18px
  }
}
.news-box {
	font-size: 24px;
	color: #252c5d;
	line-height: 1em;
	font-weight: 700;
	min-height:133px;
	background:url('../images/news_bg.jpg') no-repeat 50% top;
	background-size:100% 100%;
	margin-top:40px;
	margin-bottom:50px;
    padding-top: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	width: 100%;
}
@media (min-width:768px) {
    .news-box {
        float: left;
        width: 49%;
        padding-top:0;
    }
    .news-box-left {
        margin-right:2%;
    }
}
.news-box p {
	margin:10px 0;
}
.read-more {
	right:0;
	bottom:0;
	position:absolute;
	background:url('../images/news_readmore.png') no-repeat 0 0;
	width: 137px;
	height: 33px;
	background-size:cover;
}
@media (max-width:541px) {
    .news-box {
        background:url('../images/news_bg.jpg') no-repeat 50% top;
        background-size:cover;
        padding-top:6px;
        padding-bottom: 45px;
        font-size: 18px;
    }
    .read-more {
        width:135px;
        bottom:2px;
    }
}

.slick-dots {
	position:absolute;
	bottom:-25px;
	list-style:none;
	display:block;
	text-align:right;
	padding:0;
	margin:0;
	width:90%
}
.slick-dots li {
	position:relative;
	display:inline-block;
	height:10px;
	width:18px;
	margin:0;
	padding:0;
	cursor:pointer
}
@media (min-width:768px) {
    .slick-dots li {
        width:18px
    }
    .slick-dots {
        bottom:-25px;
    }
}
.slick-dots li button {
	border:0;
	background:#58b1e1;
	display:block;
	height:10px;
	width:10px;
	border-radius:50%;
	outline:none;
	line-height:0;
	font-size:0;
	color:transparent;
	padding:5px;
	cursor:pointer
}
.slick-dots li button:focus, .slick-dots li button:hover {
	outline:none
}
.slick-dots li button:focus:before, .slick-dots li button:hover:before {
	opacity:1
}
.slick-dots li.slick-active button {
	background:#fedd00
}
